.slider-container {
    padding: 32px 0 16px;
    width: 100%;
    overflow: hidden;
}

.slider-container-bar {
    background: #333333;
    height: 3px;
    margin: 0 12px;
    cursor: pointer;
}

#slider {
    position: relative;
    height: 100%;
    top: 0px;
}

#slider .ui-slider-range {
    background: #F12B24;
    position: relative;
    height: 100%;
    top: 0;
}

#slider .ui-slider-handle {
    position: relative;
    width: 40px;
    height: 40px;
    display: inline-block;
    margin: -22px 0 0 -20px;
    outline: none !important;
    cursor: pointer;
    top: 0px;
}

#slider #videoEnd {
    margin-left: -40px;
}

#slider .ui-slider-handle::after {
    content: '';
    position: absolute;
    z-index: 2;
    width: 0;
    text-align: center;
    outline: 0;
    border: 10px solid transparent;
    border-bottom-color: #F12B24;
    top: 2px;
    margin-left: -10px;
    left: 50%;
}

#slider .ui-slider-handle::before {
    content: attr(data-formatted-time);
    position: absolute;
    font-size: 10px;
    bottom: 0;
    left: 0;
    color: #333;
    text-align: center;
    width: 100%;
}